Don't do the update firmware 1.4 on DSi

Discussion in 'EZ-Flash' started by Mbmax, Jul 30, 2009.

  1. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    It seems that this firmware prevent all DSi flashcart to run.
    Wait for an EZ5i firmware update before doing it.
     


  2. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    I thought it just upgraded the Opera Browser, people said it was fine. And why would a flashcart firmware solve this?
     
  3. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    Perhaps i need to clarify what is a firmware on EZVi. It's the main CPLD code of the processor xilinx.
    Im' not talking about kernel here.
    Also, it could be a bootstrap/bootloader update.
    Wait and see.
     
  4. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
  5. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007
    THREAD here link already on this! [​IMG]






    edit:typo [​IMG]
     
  6. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    Thanks guys for all your information, i'm posting here for ezflash users.
    To tell them to not do this update until the team release a fix for that for the EZ5 (bootloader update, firmware or kernel).
     
  7. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
  8. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
    If they can get past this fast I'll get me one. [​IMG]

    @PettingZoo: Mmmmkay.

    @Mbmax: Haha still people ask if its safe to update. [​IMG]
     
  9. Wober

    Wober Member

    Newcomer
    12
    0
    Jan 31, 2007
    Italy
    firmware update & bootstrap are not the same
     
  10. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    Sure ! Both can be done on EZVi.
     
  11. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    Stay tuned for next week update guys. [​IMG]
     
  12. sadak5

    sadak5 GBAtemp Fan

    Member
    421
    0
    Feb 27, 2007
    Mexico
    Mexico City
    Next week will be one update? I'll hope is for this problem
     
  13. rommy667

    rommy667 GBAtemp Advanced Fan

    Member
    514
    7
    Mar 21, 2008
    Down the road around the corner
    Im guessing it will,cant wait thanks for the nfo Mbmax [​IMG]
     
  14. happytweepop

    happytweepop Newbie

    Newcomer
    3
    0
    Aug 8, 2009
    what about for those who already upgraded their dsi? [​IMG]
     
  15. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    They need to have access to a DS or DSlite to do the update.
     
  16. siryu

    siryu Advanced Member

    Newcomer
    52
    0
    Aug 7, 2009
    Indonesia
    From the Blue Sky
    You mean, the flashkart need to access DS or DSL??
     
  17. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    I mean the EZVi is blocked on a DSi firmware 1.4 but work without problem with any DS or DSlite.
    To run the firmware update, they will have to do it on a DS or DSlite if they have done the 1.4 update on their DSi.
     
  18. Mbmax
    OP

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
  19. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
    [​IMG] Take that Ninty. Now I wait. [​IMG] [​IMG] [​IMG] [​IMG] Too bad now you see some random game instead of their own icon. (don't know which one was chose)
     
  20. lenselijer

    lenselijer GBAtemp Advanced Maniac

    Member
    1,500
    6
    Mar 27, 2006
    Netherlands
    Nice movie, glad i bought the ez-flash card for my DSi [​IMG]